/* 初始 */
body {
	margin:0;
	background:#fff;
	font-size:14px;
	color:#333;
	font-family: "microsoft yahei";
}
html, html body { height:100%; }
div, span, p, form, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, dl, dt, dd, caption, a, legend, hr, b,blockquote,textarea { margin:0; padding:0; border:0;}
ul,li,ol { list-style-type:none; }
table, input, textarea, select, button { font-size:12px;vertical-align:middle; }
img, a img { border:none; }

address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
q:before, q:after { content:''; }
.fl { display: inline; float: left; }
.fr { display: inline;  float: right; }


/* 默认链接颜色 */
a:link, a:visited { outline-style:none; text-decoration:none; }
a:hover, a:active { color:#c00; text-decoration:none; }
a:link {color: #333;}
a:visited {color: #333;}
a:hover {color: #333;}
a:active {color: #333;}

/* 颜色 */
.black { color:#000; }
.white { color:#fff; }

/* 间距 */
.m10 {clear: both;padding-top: 10px;}
.m20 {clear: both;padding-top: 20px;}
.m30 {clear: both;padding-top: 30px;}
.pl30 {padding-left: 30px;}


.cRed, a.cRed:link, a.cRed:visited, a.cRed:active {
	color: #0E152D;
	text-decoration: none;
	font-weight: bold;
}


.more {line-height: 30px;float: right;height: 30px;padding-right: 20px;}
.more a{color: #006ab2;font-size: 12px;}

/* 通用属性 */
.fl { float:left; }
.fr { float:right; }

.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}

/*文字对齐方式*/
.txtLeft { text-align:left }
.txtRight { text-align:right }
.txtCenter { text-align:center }

/*常用方法*/
.f16px {
	font-size:15px;
	text-align: right;
	line-height: 40px;
}
.f14px { font-size:14px; }

body {font-family: "微软雅黑";line-height:2em;}

.w1200 {width: 1200px;clear: both;margin: 0px  auto;}
.w1220 {width: 1220px;clear: both;margin: 0px  auto;}
.w640 {width: 640px;}
.w530 {width: 530px;}
.w380 {width: 380px;}
.w790 {width: 790px;}
.w400 {width: 400px;}

.hdp {width: 790px;height: 402px;}

.tj {
	font-size: 16px;
	color: #666;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.tj h1 {
	font-size: 24px;
	color: #333;
	padding-bottom: 13px;
	font-weight: normal;
	line-height: 30px;
	padding-top: 13px;
}
.bt {
	padding-bottom: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
}
.mc {
	font-size: 28px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #3080c5;
	padding-bottom: 16px;
	color: #3399cc;
}
.mc a {
	color: #3399cc;
}

/*新闻列表4*/
.news1 li{
	height:38px;
	font-size: 16px;
	line-height: 38px;
	white-space: nowrap;
	overflow:hidden;
	padding-left: 25px;
	background-image: url(../images/news_zs.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.news1 li a{
	color: #333;
	font-size: 16px;
}
.news2 li{
	height:36px;
	font-size: 16px;
	line-height: 36px;
	white-space: nowrap;
	overflow:hidden;
	padding-left: 25px;
	background-image: url(../images/news_zs.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	float: left;
	width: 45%;
	margin-left: 6px;
}
.news2 li a{
	color: #333;
	font-size: 16px;
}
.bigpic .txt {
	color: #FFF;
	background-color: #999;
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	width: 380px;
}
.piclist li img {
	height: 118px;
	width: 180px;
	margin-bottom: 5px;
}
.piclist li {
	width: 180px;
	text-align: center;
	float: left;
	margin-left: 20px;
	height: 160px;
	list-style-type: none;
	display: inline;
	padding-left: 0px;
	clear:none;
}
.bk {
	padding: 20px;
	border: 6px solid #39C;
}
h1 {

}
.foot {
	background-image: url(../images/bg_foot.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 80px;
	padding-top: 40px;
}
.top1 {
	background-image: url(../images/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
}
.logo1 {
	position: absolute;
	top: 40px;
}
.logo2 {
	position: absolute;
	top: 45px;
	right: 0px;
}
.search {
	position: absolute;
	top: 120px;
	right: 0px;
}

.adv img {
	margin-top: 15px;
}
.tjnews h1 a {
	color: #3399cc;
	line-height: 56px;
}


 /*切换样式 */
 .scrolldoor {
	overflow: hidden;
	border-top-width: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
}
.scrolldoor_title {
	width: 100%;
	height: 55px;
	color:#fff3c8;
	font-size: 15px;
	margin-bottom: 10px;
}
.scrolldoor_title ul{padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;list-style-type: none;}
.scrolldoor_title li{
	float: left;
	width: 188px;
	cursor: pointer;
	height: 40px;
	text-align: center;
	background-color: #99cccc;
	margin-right: 8px;
	margin-bottom: 8px;
}
.scrolldoor_title li a{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 40px;
	font-weight: bold;
}
.scrolldoor_title li.on{
	float: left;
	width: 188px;
	color: #FFFFFF;
	height: 40px;
	font-weight: bold;
	background-color: #106f9f;
	margin-right: 8px;
}

.cont_bg {
	background-image: url(../images/bg_cont.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*---------------- 文章页----------------*/
.position {
	color: #3399cc;
	padding-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399cc;
	padding-bottom: 11px;
	font-size: 16px;
}
.position a {
	color: #3399cc;
}

.wzbt h1 {
	font-size: 30px;
	line-height: 45px;
	font-weight: normal;
	color: #3080c5;
	margin-bottom: 10px;
}
.wzbt {
	text-align: center;
}
.wzbt h2 {
	font-size: 24px;
	line-height: 36px;
	color: #666;
	font-weight: normal;
}
.wzbt h3 {
	font-size: 18px;
	color: #666;
	margin-bottom: 25px;
	font-weight: normal;
}

.sc_contect {
	LINE-HEIGHT: 34px;
	FONT-FAMILY: "微软雅黑";
	COLOR: #333333;
	FONT-SIZE: 16px;
	clear: both;
}
.sc_title {	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN: 20px}
.sc_title P {LINE-HEIGHT: 30px; FONT-FAMILY: simhei; COLOR: #555555; FONT-SIZE: 16px; FONT-WEIGHT: normal}
.sc_title SPAN {LINE-HEIGHT: 30px; COLOR: #666666; FONT-SIZE: 12px}
.sc_title H4 {
	BACKGROUND-IMAGE: none;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 45px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: simsun, arial;
	COLOR: #0099ff;
	FONT-SIZE: 26px;
	FONT-WEIGHT: 800;
	PADDING-TOP: 0px;
	x-system-font: none;
	font-size-adjust: none;
	font-stretch: normal
}
.sc_contect img {
	text-align: center;
	margin-bottom: 20px;
	padding-top: 20px;
}

/* 栏目页*/

.sc_lan {
	line-height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 18px;
	color: #3399cc;;
}
.sc_lan H4 {
	MARGIN: 0px;
	FONT-SIZE: 18px;
	float: left;
	width: 620px;
	font-weight: normal;
}
.sc_lan SPAN {
	COLOR: #999;
	FONT-SIZE: 16px
}
.sc_lan P {COLOR: #666666}
.sc_title h2 {
	font-weight: normal;
	color: #999;
	font-size: 16px;
}
.nextpage {
	color: #3399cc;
	text-align: center;
	clear: both;
	margin-top: 20px;
}
.rdwt_con2{
	height: 300px;
	font-size:14px;
	line-height:22px;
	overflow:hidden;
	color: #FFF;
}